/*     1823955 : 이미지      */
.img__1823955__ {max-width:100%}
.img__1823955__ * {box-sizing:border-box}
.img__1823955__ a {display:block;vertical-align:top}
.img__1823955__ img {width:px;vertical-align:top; border: 1px solid #eee; border-radius: 4%; box-shadow: 0 3px 4px rgba(0,0,0,.09);}

/*     1782075 : 타이틀 텍스트      */
.title__1782075__ {font-size:0}
.title__1782075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782075__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782075__.style_top p {padding-top:10px}
.title__1782075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782075__.style_right p {padding-right:14px}
.title__1782075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782075__.style_bottom p {padding-bottom:12px}
.title__1782075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782075__.style_left p {padding-left:14px}
.title__1782075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782075__.style_circle1 p {padding-left:18px}
.title__1782075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782075__.style_circle2 p {padding-left:18px}
.title__1782075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782075__ p {font-size:28px}
	.title__1782075__.style_top p:before {width:28px}
	.title__1782075__.style_right p:before {height:28px}
	.title__1782075__.style_bottom p:before {width:28px}
	.title__1782075__.style_left p:before {height:28px}
}

/*     1782085 : 공백      */
.empty__1782085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782085__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782085__ {height:20px}
}

/*     1781835 : 장문 텍스트      */
.textarea__1781835__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1781835__ p {font-size:20px}
}

/*     1823995 : 셀 설정      */
.cell_option__1823995__ {display:table;width:100%}
.cell_option__1823995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1823995__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__1823995__ {height: 311px; display: flex; flex-direction: column; justify-content: center;}
}

/*     1804455 : 공백      */
.empty__1804455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804455__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804455__ {height:50px}
}

/*     1781895 : 타이틀 텍스트      */
.title__1781895__ {font-size:0}
.title__1781895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1781895__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1781895__.style_top p {padding-top:10px}
.title__1781895__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1781895__.style_right p {padding-right:14px}
.title__1781895__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1781895__.style_bottom p {padding-bottom:12px}
.title__1781895__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1781895__.style_left p {padding-left:14px}
.title__1781895__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1781895__.style_circle1 p {padding-left:18px}
.title__1781895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1781895__.style_circle2 p {padding-left:18px}
.title__1781895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1781895__ p {font-size:28px}
	.title__1781895__.style_top p:before {width:28px}
	.title__1781895__.style_right p:before {height:28px}
	.title__1781895__.style_bottom p:before {width:28px}
	.title__1781895__.style_left p:before {height:28px}
}

/*     1782095 : 공백      */
.empty__1782095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782095__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782095__ {height:20px}
}

/*     1782105 : 표 2.0      */


/*     1781985 : 공백      */
.empty__1781985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1781985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1781985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1781985__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1781985__ {height:20px}
}

/*     1782115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1782115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1782115__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1782115__ ul li:first-child {margin-top:0}
.text_list__1782115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#fdad45;vertical-align:top}
.text_list__1782115__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1782115__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1782115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1782115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1782115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1782115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1782115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1782115__ ul li {font-size:20px}
}

/*     1782125 : 공백      */
.empty__1782125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1782125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782125__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1782125__ {height:40px}
}

/*     1782135 : 이미지      */
.img__1782135__ {max-width:100%}
.img__1782135__ * {box-sizing:border-box}
.img__1782135__ a {display:block;vertical-align:top}
.img__1782135__ img {width:px;vertical-align:top}

/*     1782145 : 이미지      */
.img__1782145__ {max-width:100%}
.img__1782145__ * {box-sizing:border-box}
.img__1782145__ a {display:block;vertical-align:top}
.img__1782145__ img {width:px;vertical-align:top}

/*     1804465 : 공백      */
.empty__1804465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804465__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804465__ {height:50px}
}

/*     1782155 : 타이틀 텍스트      */
.title__1782155__ {font-size:0}
.title__1782155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782155__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782155__.style_top p {padding-top:10px}
.title__1782155__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782155__.style_right p {padding-right:14px}
.title__1782155__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782155__.style_bottom p {padding-bottom:12px}
.title__1782155__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782155__.style_left p {padding-left:14px}
.title__1782155__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782155__.style_circle1 p {padding-left:18px}
.title__1782155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782155__.style_circle2 p {padding-left:18px}
.title__1782155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782155__ p {font-size:28px}
	.title__1782155__.style_top p:before {width:28px}
	.title__1782155__.style_right p:before {height:28px}
	.title__1782155__.style_bottom p:before {width:28px}
	.title__1782155__.style_left p:before {height:28px}
}

/*     1804415 : 공백      */
.empty__1804415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804415__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804415__ {height:50px}
}

/*     1804425 : 이미지 리스트 (타일형)      */
.img_tile__1804425__ * {box-sizing:border-box;}
.img_tile__1804425__ .inner__1804425__ {margin:0 -7px;}
.img_tile__1804425__ .inner__1804425__:after {content:''; display:block; clear:both;}
.img_tile__1804425__ .item {float:left; position:relative; width:100%;}
.img_tile__1804425__ .item a {display:block; text-decoration:none;}
.img_tile__1804425__ figure {display:block; margin:0; padding:0;}
.img_tile__1804425__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1804425__ .text_box {display:block; margin-top:10px;}
.img_tile__1804425__ .text_box p {margin:0; padding:0;}
.img_tile__1804425__ .text_box p.subject {font-weight:bold; color:#000000;word-break:keep-all;}
.img_tile__1804425__ .text_box p.content {font-weight:bold;margin-top:5px; color:#444;word-break:keep-all;}

.text_sml__1804425__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__1804425__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__1804425__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__1804425__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__1804425__ .text_box p.subject {font-size:15px; line-height:1.4em;}
.text_big__1804425__ .text_box p.content {font-size:22px; line-height:1.6em;}

.col_m_1__1804425__ .item {width:100%;}
.col_m_2__1804425__ .item {width:50%;}
.col_m_3__1804425__ .item {width:33.3333%;}
.col_m_4__1804425__ .item {width:25%;}
.col_m_1__1804425__ .item,
.col_m_2__1804425__ .item2n,
.col_m_3__1804425__ .item3n,
.col_m_4__1804425__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1804425__ .item,
	.col_m_2__1804425__ .item2n,
	.col_m_3__1804425__ .item3n,
	.col_m_4__1804425__ .item4n {clear:none;}

	.col_t_1__1804425__ .item {width:100%;}
	.col_t_2__1804425__ .item {width:50%;}
	.col_t_3__1804425__ .item {width:33.3333%;}
	.col_t_4__1804425__ .item {width:25%;}
	.col_t_5__1804425__ .item {width:20%;}
	.col_t_6__1804425__ .item {width:16.6666%;}
	.col_t_1__1804425__ .item,
	.col_t_2__1804425__ .item2n,
	.col_t_3__1804425__ .item3n,
	.col_t_4__1804425__ .item4n,
	.col_t_5__1804425__ .item5n,
	.col_t_6__1804425__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1804425__ .inner__1804425__ {margin:0 -7px;}


	.col_t_1__1804425__ .item,
	.col_t_2__1804425__ .item2n,
	.col_t_3__1804425__ .item3n,
	.col_t_4__1804425__ .item4n,
	.col_t_5__1804425__ .item5n,
	.col_t_6__1804425__ .item6n {clear:none;}

	.col_pc_1__1804425__ .item {width:100%;}
	.col_pc_2__1804425__ .item {width:50%;}
	.col_pc_3__1804425__ .item {width:33.3333%;}
	.col_pc_4__1804425__ .item {width:25%;}
	.col_pc_5__1804425__ .item {width:20%;}
	.col_pc_6__1804425__ .item {width:16.6666%;}
	.col_pc_1__1804425__ .item,
	.col_pc_2__1804425__ .item2n,
	.col_pc_3__1804425__ .item3n,
	.col_pc_4__1804425__ .item4n,
	.col_pc_5__1804425__ .item5n,
	.col_pc_6__1804425__ .item6n {clear:both;}
}

.img_tile__1804425__ .item::after {
  content: "";
  position: absolute;
  /* 수평선이므로 아이템의 수직 중앙을 기준으로 잡음 */
  top: 50%;
  /* 선이 아이템에서 오른쪽으로 뻗어나가게 할 경우 right 기준으로 배치 */
  right: -10px;       /* margin값 등에 맞춰 적절히 조정 */
  width: 20px;        /* 선 길이 */
  height: 2px;        /* 선 두께 */
  background-color: #444;
  transform: translateY(-50%); /* 수직 중앙 정렬 */
}

/* 마지막 아이템 뒤에는 선이 불필요하므로 숨김 처리 */
.img_tile__1804425__ .item:last-child::after {
  display: none;
}

/*     1804475 : 공백      */
.empty__1804475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804475__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804475__ {height:50px}
}

/*     1782175 : 타이틀 텍스트      */
.title__1782175__ {font-size:0}
.title__1782175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782175__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782175__.style_top p {padding-top:10px}
.title__1782175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782175__.style_right p {padding-right:14px}
.title__1782175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782175__.style_bottom p {padding-bottom:12px}
.title__1782175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782175__.style_left p {padding-left:14px}
.title__1782175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782175__.style_circle1 p {padding-left:18px}
.title__1782175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782175__.style_circle2 p {padding-left:18px}
.title__1782175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782175__ p {font-size:28px}
	.title__1782175__.style_top p:before {width:28px}
	.title__1782175__.style_right p:before {height:28px}
	.title__1782175__.style_bottom p:before {width:28px}
	.title__1782175__.style_left p:before {height:28px}
}

/*     1782185 : 공백      */
.empty__1782185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782185__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782185__ {height:20px}
}

/*     1782205 : 장문 텍스트      */
.textarea__1782205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1782205__ p {font-size:20px}
}

/*     1825075 : 공백      */
.empty__1825075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1825075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1825075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1825075__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1825075__ {height:100px}
}

/*     1825025 : 이미지      */
.img__1825025__ {max-width:100%}
.img__1825025__ * {box-sizing:border-box}
.img__1825025__ a {display:block;vertical-align:top}
.img__1825025__ img {width:px;vertical-align:top; border: 1px solid #eee; border-radius: 4%; box-shadow: 0 3px 4px rgba(0,0,0,.09);}

/*     1782215 : 타이틀 텍스트      */
.title__1782215__ {font-size:0}
.title__1782215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782215__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782215__.style_top p {padding-top:10px}
.title__1782215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782215__.style_right p {padding-right:14px}
.title__1782215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782215__.style_bottom p {padding-bottom:12px}
.title__1782215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782215__.style_left p {padding-left:14px}
.title__1782215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782215__.style_circle1 p {padding-left:18px}
.title__1782215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782215__.style_circle2 p {padding-left:18px}
.title__1782215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782215__ p {font-size:28px}
	.title__1782215__.style_top p:before {width:28px}
	.title__1782215__.style_right p:before {height:28px}
	.title__1782215__.style_bottom p:before {width:28px}
	.title__1782215__.style_left p:before {height:28px}
}

/*     1825045 : 공백      */
.empty__1825045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1825045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1825045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1825045__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1825045__ {height:20px}
}

/*     1782235 : 장문 텍스트      */
.textarea__1782235__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1782235__ p {font-size:20px}
}

/*     1825065 : 셀 설정      */
.cell_option__1825065__ {display:table;width:100%}
.cell_option__1825065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1825065__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__1825065__ {display: flex; flex-direction: column; justify-content: center;}
}

/*     1804485 : 공백      */
.empty__1804485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804485__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804485__ {height:50px}
}

/*     1782245 : 타이틀 텍스트      */
.title__1782245__ {font-size:0}
.title__1782245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782245__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782245__.style_top p {padding-top:10px}
.title__1782245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782245__.style_right p {padding-right:14px}
.title__1782245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782245__.style_bottom p {padding-bottom:12px}
.title__1782245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782245__.style_left p {padding-left:14px}
.title__1782245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782245__.style_circle1 p {padding-left:18px}
.title__1782245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782245__.style_circle2 p {padding-left:18px}
.title__1782245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782245__ p {font-size:28px}
	.title__1782245__.style_top p:before {width:28px}
	.title__1782245__.style_right p:before {height:28px}
	.title__1782245__.style_bottom p:before {width:28px}
	.title__1782245__.style_left p:before {height:28px}
}

/*     1782255 : 공백      */
.empty__1782255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782255__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782255__ {height:20px}
}

/*     1782275 : 표 2.0      */


/*     1782285 : 공백      */
.empty__1782285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782285__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782285__ {height:20px}
}

/*     1782295 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1782295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1782295__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1782295__ ul li:first-child {margin-top:0}
.text_list__1782295__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#fdad45;vertical-align:top}
.text_list__1782295__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1782295__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1782295__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1782295__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1782295__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1782295__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1782295__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1782295__ ul li {font-size:20px}
}

/*     1804515 : 공백      */
.empty__1804515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804515__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804515__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804515__ {height:50px}
}

/*     1804525 : 타이틀 텍스트      */
.title__1804525__ {font-size:0}
.title__1804525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1804525__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1804525__.style_top p {padding-top:10px}
.title__1804525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1804525__.style_right p {padding-right:14px}
.title__1804525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1804525__.style_bottom p {padding-bottom:12px}
.title__1804525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1804525__.style_left p {padding-left:14px}
.title__1804525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1804525__.style_circle1 p {padding-left:18px}
.title__1804525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1804525__.style_circle2 p {padding-left:18px}
.title__1804525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1804525__ p {font-size:28px}
	.title__1804525__.style_top p:before {width:28px}
	.title__1804525__.style_right p:before {height:28px}
	.title__1804525__.style_bottom p:before {width:28px}
	.title__1804525__.style_left p:before {height:28px}
}

/*     1804535 : 공백      */
.empty__1804535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804535__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804535__ {height:50px}
}

/*     1804545 : 이미지 리스트 (타일형)      */
.img_tile__1804545__ * {box-sizing:border-box;}
.img_tile__1804545__ .inner__1804545__ {margin:0 -7px;}
.img_tile__1804545__ .inner__1804545__:after {content:''; display:block; clear:both;}
.img_tile__1804545__ .item {float:left; position:relative; width:100%;}
.img_tile__1804545__ .item a {display:block; text-decoration:none;}
.img_tile__1804545__ figure {display:block; margin:0; padding:0;}
.img_tile__1804545__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1804545__ .text_box {display:block; margin-top:10px;}
.img_tile__1804545__ .text_box p {margin:0; padding:0;}
.img_tile__1804545__ .text_box p.subject {font-weight:bold; color:#000000;word-break:keep-all;}
.img_tile__1804545__ .text_box p.content {font-weight:bold;margin-top:5px; color:#444;word-break:keep-all;}

.text_sml__1804545__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__1804545__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__1804545__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__1804545__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__1804545__ .text_box p.subject {font-size:15px; line-height:1.4em;}
.text_big__1804545__ .text_box p.content {font-size:22px; line-height:1.6em;}

.col_m_1__1804545__ .item {width:100%;}
.col_m_2__1804545__ .item {width:50%;}
.col_m_3__1804545__ .item {width:33.3333%;}
.col_m_4__1804545__ .item {width:25%;}
.col_m_1__1804545__ .item,
.col_m_2__1804545__ .item2n,
.col_m_3__1804545__ .item3n,
.col_m_4__1804545__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1804545__ .item,
	.col_m_2__1804545__ .item2n,
	.col_m_3__1804545__ .item3n,
	.col_m_4__1804545__ .item4n {clear:none;}

	.col_t_1__1804545__ .item {width:100%;}
	.col_t_2__1804545__ .item {width:50%;}
	.col_t_3__1804545__ .item {width:33.3333%;}
	.col_t_4__1804545__ .item {width:25%;}
	.col_t_5__1804545__ .item {width:20%;}
	.col_t_6__1804545__ .item {width:16.6666%;}
	.col_t_1__1804545__ .item,
	.col_t_2__1804545__ .item2n,
	.col_t_3__1804545__ .item3n,
	.col_t_4__1804545__ .item4n,
	.col_t_5__1804545__ .item5n,
	.col_t_6__1804545__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1804545__ .inner__1804545__ {margin:0 -7px;}


	.col_t_1__1804545__ .item,
	.col_t_2__1804545__ .item2n,
	.col_t_3__1804545__ .item3n,
	.col_t_4__1804545__ .item4n,
	.col_t_5__1804545__ .item5n,
	.col_t_6__1804545__ .item6n {clear:none;}

	.col_pc_1__1804545__ .item {width:100%;}
	.col_pc_2__1804545__ .item {width:50%;}
	.col_pc_3__1804545__ .item {width:33.3333%;}
	.col_pc_4__1804545__ .item {width:25%;}
	.col_pc_5__1804545__ .item {width:20%;}
	.col_pc_6__1804545__ .item {width:16.6666%;}
	.col_pc_1__1804545__ .item,
	.col_pc_2__1804545__ .item2n,
	.col_pc_3__1804545__ .item3n,
	.col_pc_4__1804545__ .item4n,
	.col_pc_5__1804545__ .item5n,
	.col_pc_6__1804545__ .item6n {clear:both;}
}

.img_tile__1804545__ .item::after {
  content: "";
  position: absolute;
  /* 수평선이므로 아이템의 수직 중앙을 기준으로 잡음 */
  top: 50%;
  /* 선이 아이템에서 오른쪽으로 뻗어나가게 할 경우 right 기준으로 배치 */
  right: -10px;       /* margin값 등에 맞춰 적절히 조정 */
  width: 20px;        /* 선 길이 */
  height: 2px;        /* 선 두께 */
  background-color: #444;
  transform: translateY(-50%); /* 수직 중앙 정렬 */
}

/* 마지막 아이템 뒤에는 선이 불필요하므로 숨김 처리 */
.img_tile__1804545__ .item:last-child::after {
  display: none;
}

/*     1804555 : 공백      */
.empty__1804555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1804555__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1804555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1804555__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1804555__ {height:50px}
}

/*     1782375 : 타이틀 텍스트      */
.title__1782375__ {font-size:0}
.title__1782375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1782375__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1782375__.style_top p {padding-top:10px}
.title__1782375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1782375__.style_right p {padding-right:14px}
.title__1782375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1782375__.style_bottom p {padding-bottom:12px}
.title__1782375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1782375__.style_left p {padding-left:14px}
.title__1782375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1782375__.style_circle1 p {padding-left:18px}
.title__1782375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1782375__.style_circle2 p {padding-left:18px}
.title__1782375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1782375__ p {font-size:28px}
	.title__1782375__.style_top p:before {width:28px}
	.title__1782375__.style_right p:before {height:28px}
	.title__1782375__.style_bottom p:before {width:28px}
	.title__1782375__.style_left p:before {height:28px}
}

/*     1782385 : 공백      */
.empty__1782385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1782385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1782385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1782385__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1782385__ {height:20px}
}

/*     1782395 : 장문 텍스트      */
.textarea__1782395__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1782395__ p {font-size:20px}
}

